/*****************************************************
' 作者：夏末、夜微凉
' Email:290990099@qq.com . QQ:290990099
' 2014/2/23
'****************************************************/

/*css重置*/

.clearfix{*zoom:1;}
.fl{ float:left;}

.fp-iconfont{font-family:fp-font;}
.cat-nav-icon{ display:inline-block;*display:inline;*zoom:1;width:40px;margin-right:3px;text-align:right;text-decoration:none;font-size:18px;}

.tmall_box{width:1024px;margin:25px auto;}
.tmall_box .menu ul{height:29px;line-height:29px;border-bottom:1px #CCCCCC solid;padding-left:190px;}
.tmall_box .menu ul li{float:left;}
.tmall_box .menu ul li a{color:#000000;font-size:14px;font-weight:bold;text-decoration:none;padding:0 20px 0 20px;}

.tmall_cat_nav{width:180px;height:463px;position:relative;background-color:#5db02e}
.tmall_cat_nav .tmall_mod_title{ margin-top:20px; margin-left:20px; width:160px;height:36px;line-height:36px;color:#fff;text-align:left;background:#6db842;font-family:'微软雅黑'; font-size:18px;}

.cate_nav{font-size:12px;color:#000000; background-color:#5db02e; margin-top:30px;}
.cate_nav li{height:30px;line-height:30px;font-family:'微软雅黑';}
.cate_nav li a{color:#fff;font-size:12px;text-decoration:none;}
.cate_nav li a:hover{color:#fff;font-size:14px;}

.tmall_cat_content{width:1024px;height:463px;}
.cat_pannel .cat_detail{width:110px;height:443px;padding:10px;position:relative; background-color:#5db02e;}
.cat_pannel .market_banner{display:block;width:170px;height:140px;position:absolute;bottom:-21px;left:-30px;}
.cat_pannel .cat_label_list{padding-left:10px;}
.cat_pannel .cat_label_list li{width:120px;height:25px;line-height:25px;float:left;}
.cat_pannel .cat_label_list li.second_label{padding-left:12px;}
.cat_pannel .cat_label_list li a{color:#FFFFFF;font-size:12px;text-decoration:none;}
.cat_pannel .cat_label_list li a:hover{text-decoration:underline;}
.cat_pannel .market_list{width:120px;padding-left:10px;}
.cat_pannel .market_list li{width:120px;height:34px;line-height:34px;text-align:center;margin-right:10px;border-bottom:1px #CE3132 solid;}
.cat_pannel .market_list li a,.cat_pannel h3.cat_title{font-size:12px;}
.cat_pannel h3.cat_label_title{font-size:12px;color:#E4A8A3;text-align:center;padding:15px 0 8px 0;}
.cat_pannel h3.cat_title{color:#FFFFFF;text-align:center;height:30px;line-height:23px;}
.cat_pannel .cat_title{margin-bottom:10px;}
.cat_pannel .grid_col_1 .cat_title{border-bottom:1px #D64F74 solid;}
.cat_pannel .grid_col_2 .cat_title{border-bottom:1px #66B0D2 solid;}
.cat_pannel .grid_col_3 .cat_title{border-bottom:1px #9F6EA1 solid;}
.cat_pannel .grid_col_4 .cat_title{border-bottom:1px #D14F88 solid;}
.cat_pannel .grid_col_5 .cat_title{border-bottom:1px #4E81D5 solid;}
.cat_pannel .grid_col_6 .cat_title{border-bottom:1px #F15A6A solid;}
.cat_pannel .grid_col_7 .cat_title{border-bottom:1px #F88F44 solid;}
.cat_pannel .grid_col_8 .cat_title{border-bottom:1px #6998E6 solid;}
.cat_pannel .grid_col_9 .cat_title{border-bottom:1px #DA6542 solid;}
.cat_pannel .grid_col_10 .cat_title{border-bottom:1px #CFB8A1 solid;}
.cat_pannel .grid_col_11 .cat_title{border-bottom:1px #9EA6C2 solid;}
.cat_pannel .grid_col_12 .cat_title{border-bottom:1px #C1CA5F solid;}
.cat_pannel .grid_col_13 .cat_title{border-bottom:1px #58CA9D solid;}
.cat_pannel .grid_col_14 .cat_title{border-bottom:1px #88B463 solid;}
.cat_pannel .grid_col_15 .cat_title{border-bottom:1px #54A9BD solid;}


.cat_pannel .cat_brand{ position:relative;height:101px;width:120px;padding-top:13px;margin:10px 0 0 5px;overflow:hidden;}
.cat_pannel .grid_col_1 .cat_brand{border-top:1px #D64F74 dotted;}
.cat_pannel .grid_col_2 .cat_brand{border-top:1px #66B0D2 dotted;}
.cat_pannel .grid_col_3 .cat_brand{border-top:1px #9F6EA1 dotted;}
.cat_pannel .grid_col_4 .cat_brand{border-top:1px #D14F88 dotted;}
.cat_pannel .grid_col_5 .cat_brand{border-top:1px #4E81D5 dotted;}
.cat_pannel .grid_col_6 .cat_brand{border-top:1px #F15A6A dotted;}
.cat_pannel .grid_col_7 .cat_brand{border-top:1px #F88F44 dotted;}
.cat_pannel .grid_col_8 .cat_brand{border-top:1px #6998E6 dotted;}
.cat_pannel .grid_col_9 .cat_brand{border-top:1px #DA6542 dotted;}
.cat_pannel .grid_col_10 .cat_brand{border-top:1px #CFB8A1 dotted;}
.cat_pannel .grid_col_11 .cat_brand{border-top:1px #9EA6C2 dotted;}
.cat_pannel .grid_col_12 .cat_brand{border-top:1px #C1CA5F dotted;}
.cat_pannel .grid_col_13 .cat_brand{border-top:1px #58CA9D dotted;}
.cat_pannel .grid_col_14 .cat_brand{border-top:1px #88B463 dotted;}
.cat_pannel .grid_col_15 .cat_brand{border-top:1px #54A9BD dotted;}

.cat_brand .cat_slide_brand li{width:130px;}
.cat_brand .cat_slide_brand a{ display:block;width:120px;height:40px;background:#FFFFFF;text-align:center;margin-bottom: 2px;}
.cat_brand .cat_slide_nav{ height:18px;line-height:18px;position:absolute;bottom:0;left:45px;}
.cat_brand .cat_slide_nav li{ float:left;width:5px;font-family:Tahoma,Helvetica;font-size:15px;_font-size:25px;color:#B2B2B2;margin-right:7px;cursor:pointer;}
.cat_brand .cat_slide_nav li.on{ color:#FFFFFF;}


.cat_pannel .cat_banner{width:843px;height:463px;position:relative;}
.cat_pannel .cat_banner .num{overflow:hidden;height:20px;position:absolute;bottom:6px;right:0;zoom:1;z-index:3}
.cat_pannel .cat_banner .num li{width:20px;height:20px;line-height:20px;text-align:center;font-size:12px;font-weight:400;font-family:"微软雅黑", Arial;color:#FFFFFF;background:#000000;margin-right:6px;border-radius:50%;cursor:pointer;float:left;}
.cat_pannel .cat_banner .num li.on{background:#C40000;}

.cat_pannel .cat_banner .prev_pic,
.cat_pannel .cat_banner .next_pic{ display:none;width:39px;height:50px;background:url(../images/btn.png) no-repeat;position:absolute;top:216px;}
.cat_pannel .cat_banner .prev_pic{ left:5px;}
.cat_pannel .cat_banner .next_pic{ right:5px;background-position:right;}

.banner-grid-b1,.banner-grid-b2, .banner-grid-b4{display:block;border-right:1px #e5e5e5 solid;}
.cat_pannel .cat_banner .banner-grid-b1{height:321px; border-bottom:1px #e5e5e5 solid;}
.cat_pannel .cat_banner .banner-grid-b2{width:229px;height:160px;}

.cat_pannel .cat_small_banner{width:190px;background:#F2F2F2;overflow:hidden;}
.cat_pannel .cat_small_banner li{height:160px;border-bottom:1px #E5E5E5 solid;position:relative;}

/*当前栏目*/
.cate_nav li.on a{color:#FFFFFF; background:#3aa233;font-size:14px; padding:5px 10px 5px 10px ;}
.cate_nav li.on s.fp-iconfont{ width:6px; height:7px; background:url(../images/fuh.png) no-repeat; margin-left:23px;}
